# Einleitung

Es gibt viele gute Wege eine Messung durchzuführen, aber die darauffolgende Auswertung kann oft nur in nachhinein manuell durchgeführt werden. Dazu kommt zusätzlich, dass im industriellen Umfeld viele proprietäre Lösungen existieren, die aber noch weniger Flexibilität als DIY-Systeme bieten. Sie decken dabei auch häufig nicht vollständig die Anforderungen der Kunden ab.
Das hier vorgestellte System arbeitet hingegen direkt mit der bereits im Unternehmen etablierten Hardware zusammen und ermöglicht, dank Verwendung offener Standards, eine leicht erweiterbare Datenaggregation und die Möglichkeit der direkten programmatischen Analyse der Messwerte.

In Kooperation mit der Laempe Sinto Mössner GmbH wird mit dieser Arbeit ein Energie-Monitoring-System entwickelt, welches Einblicke in die Effizienz und Fehlerprävention der im Unternehmen hergestellten Kernschießmaschinen geben kann.