import logging
import json
from dataclasses import asdict

logger = logging.getLogger(__name__)

class JSONOutput:
  
  def write(self, values: set):
    for measurement in values:
      d = asdict(measurement)
      d['timestamp'] = d['timestamp'].isoformat()
      print(json.dumps(d))